Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000601SpeedFanUser interfacepublic2006-07-28 23:162011-03-19 12:25
ReporterLonelyPixel 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPC 32bitOSWindows XPOS Version5.1 MCE SP2
Product Version4.28 
Target VersionFixed in Version4.43 
Summary0000601: SpeedFan occasionally freezes for a short time
DescriptionFor some time now I can observe the behaviour that SpeedFan freezes its UI for half a minute or so every one or two minutes maybe. In this time, no events (clicks etc) on the window will be handled. And I cannot imagine that it will still control the fan speeds depending on changed processor temperature. (And my antivirus/firewall has the bad effect to occasionally eat up all my CPU for a few seconds with no warning or reason so temperature controlling is required!)

Also I have noticed that SpeedFan sometimes shows the message "privileged instruction" (or similar) twice right after resuming from hibernate, for some time now (maybe a few weeks). Then no temperatures can be read and I need to restart my computer to make it work again! It always worked before. Not sure if it has to do with this problem. I cannot remember any software or hardware change since all this is happening. Must be Windows' automatic self destruct sequence after half a year since installation...
Steps To ReproduceHappens alone
TagsNo tags attached.
Motherboard Model
Video Card ModelATI 9250 AGP
Attached Files

- Relationships

-  Notes
(0001837)
almico (administrator)
2006-07-30 00:53

The occasional freeze should be tracked down to its cause. If you have an nVidia video card that SpeedFan is accessing, then run SpeedFan with the /NONVIDIAI2C command line switch and let me know what happens.
For the "privileged instruction" error, this is the first time I hear about such an issue. I'm sorry for my ignorance, but what is it "5.1 MCE SP2"? There seem to be more names at MS than electrons in the Universe :-)
(0001839)
LonelyPixel (reporter)
2006-07-30 08:15

My graphics card is an ATI 9250. What does SpeedFan do with graphic cards?

Well, I wasn't sure what to enter in all those platform, OS and version fields... I have a Windows XP MCE SP2 on my machine, MCE is Media Center Edition. Basically very similar to Windows XP Pro but with additional TV-optimised software.
(0001861)
LonelyPixel (reporter)
2006-08-06 09:18

Today again the privileged instruction message showed up after power resume. I have no idea what it is but it's pretty annoying. Doesn't anybody know where it comes from? Speedfan seems to be frozen when the message appears. I can click them away but the tray icon is dead. I need to kill the task in Process Explorer, then wait until it's really gone away. Restarting the application takes a few minutes to actually slow down the fans again.
(0001863)
alfredo (manager)
2006-08-06 18:06

Could you, please, upload the result of the SEND REPORT button on the INFO tab? Leave it as plain text and make sure you removed the email address.
(0001864)
LonelyPixel (reporter)
2006-08-06 19:37

Sender :
SpeedFan version : SpeedFan 4.28
Motherboard model : MSI K8T Neo2-FIR

*****************************

BIOS CopyRight : AMIINT - 10Version 07.00TVersion 1.00
BIOS Date : 09/24/04
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 Processor 3000+ family 15 model 16 stepping 0 brand 0 1000 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 1000 MHz
I Agree to receive beta versions : ON

*****************************

Winbond W83627THF on ISA at $290 Temp1 : 50,0 min=40,0 max=52,0 mean=50,0
Winbond W83627THF on ISA at $290 Temp2 : 36,5 min=32,0 max=55,0 mean=36,4
Winbond W83627THF on ISA at $290 Temp3 : -48,0 min=-48,0 max=-48,0 mean=-48,0
Winbond W83627THF on ISA at $290 Fan1 : 827 min=639 max=2344 mean=835
Winbond W83627THF on ISA at $290 Fan2 : 1563 min=0 max=3516 mean=1546
Winbond W83627THF on ISA at $290 Fan3 : 0 min=0 max=0 mean=0
Winbond W83627THF on ISA at $290 Pwm1 : 33% min=27% max=100% mean=31%
Winbond W83627THF on ISA at $290 Pwm2 : 47% min=27% max=100% mean=40%
Winbond W83627THF on ISA at $290 Pwm3 : 100% min=100% max=100% mean=100%
Winbond W83627THF on ISA at $290 Vcore : 1,11 min=1,10 max=1,43 mean=1,11
Winbond W83627THF on ISA at $290 +12V : 12,04 min=11,92 max=12,04 mean=11,99
Winbond W83627THF on ISA at $290 3.3V : 0,59 min=0,56 max=0,59 mean=0,59
Winbond W83627THF on ISA at $290 Vcc : 5,01 min=5,01 max=5,04 mean=5,01
Winbond W83627THF on ISA at $290 Vin2 : 0,00 min=0,00 max=0,00 mean=0,00
Winbond W83627THF on ISA at $290 5Vsb : 4,93 min=4,88 max=4,93 mean=4,92
Winbond W83627THF on ISA at $290 Vbat : 0,00 min=0,00 max=0,00 mean=0,00
[$00]=$01 [$01]=$5F [$02]=$01 [$03]=$7F
[$04]=$00 [$05]=$00 [$06]=$41 [$07]=$20
[$08]=$01 [$09]=$A0 [$0A]=$01 [$0B]=$01
[$0C]=$3C [$0D]=$3C [$0E]=$0A [$0F]=$00
[$10]=$01 [$11]=$FF [$12]=$10 [$13]=$00
[$14]=$00 [$15]=$01 [$16]=$01 [$17]=$3C
[$18]=$43 [$19]=$00 [$1A]=$FF [$1B]=$FF
[$1C]=$24 [$1D]=$32 [$1E]=$00 [$1F]=$E3
[$20]=$57 [$21]=$C6 [$22]=$25 [$23]=$BC
[$24]=$BE [$25]=$19 [$26]=$00 [$27]=$32
[$28]=$32 [$29]=$1C [$2A]=$FF [$2B]=$F0
[$2C]=$00 [$2D]=$52 [$2E]=$0C [$2F]=$38
[$30]=$48 [$31]=$00 [$32]=$80 [$33]=$00
[$34]=$00 [$35]=$00 [$36]=$00 [$37]=$04
[$38]=$02 [$39]=$20 [$3A]=$00 [$3B]=$00
[$3C]=$00 [$3D]=$42 [$3E]=$00 [$3F]=$00
[$40]=$03 [$41]=$00 [$42]=$00 [$43]=$FE
[$44]=$FF [$45]=$00 [$46]=$00 [$47]=$5F
[$48]=$2D [$49]=$03 [$4A]=$01 [$4B]=$44
[$4C]=$18 [$4D]=$95 [$4E]=$00 [$4F]=$A3
[$50]=$FF [$51]=$FF [$52]=$80 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$00 [$57]=$80
[$58]=$90 [$59]=$70 [$5A]=$FF [$5B]=$FF
[$5C]=$11 [$5D]=$65 [$5E]=$FF [$5F]=$05
[$60]=$57 [$61]=$C6 [$62]=$25 [$63]=$BC
[$64]=$BE [$65]=$19 [$66]=$00 [$67]=$32
[$68]=$32 [$69]=$1C [$6A]=$FF [$6B]=$F0
[$6C]=$00 [$6D]=$52 [$6E]=$0C [$6F]=$38
[$70]=$48 [$71]=$00 [$72]=$80 [$73]=$00
[$74]=$00 [$75]=$00 [$76]=$00 [$77]=$04
[$78]=$02 [$79]=$20 [$7A]=$00 [$7B]=$00
[$7C]=$00 [$7D]=$42 [$7E]=$00 [$7F]=$00
[$80]=$01 [$81]=$5F [$82]=$01 [$83]=$7F
[$84]=$00 [$85]=$00 [$86]=$41 [$87]=$20
[$88]=$01 [$89]=$A0 [$8A]=$01 [$8B]=$01
[$8C]=$3C [$8D]=$3C [$8E]=$0A [$8F]=$00
[$90]=$01 [$91]=$FF [$92]=$10 [$93]=$00
[$94]=$00 [$95]=$01 [$96]=$01 [$97]=$3C
[$98]=$43 [$99]=$00 [$9A]=$FF [$9B]=$FF
[$9C]=$24 [$9D]=$32 [$9E]=$00 [$9F]=$E3
[$A0]=$57 [$A1]=$C6 [$A2]=$25 [$A3]=$BC
[$A4]=$BE [$A5]=$19 [$A6]=$00 [$A7]=$32
[$A8]=$32 [$A9]=$1C [$AA]=$FF [$AB]=$F0
[$AC]=$00 [$AD]=$52 [$AE]=$0C [$AF]=$38
[$B0]=$48 [$B1]=$00 [$B2]=$80 [$B3]=$00
[$B4]=$00 [$B5]=$00 [$B6]=$00 [$B7]=$04
[$B8]=$02 [$B9]=$20 [$BA]=$00 [$BB]=$00
[$BC]=$00 [$BD]=$42 [$BE]=$00 [$BF]=$00
[$C0]=$03 [$C1]=$00 [$C2]=$00 [$C3]=$FE
[$C4]=$FF [$C5]=$00 [$C6]=$00 [$C7]=$5F
[$C8]=$2D [$C9]=$03 [$CA]=$01 [$CB]=$44
[$CC]=$18 [$CD]=$95 [$CE]=$00 [$CF]=$A3
[$D0]=$FF [$D1]=$FF [$D2]=$80 [$D3]=$FF
[$D4]=$FF [$D5]=$FF [$D6]=$00 [$D7]=$80
[$D8]=$90 [$D9]=$70 [$DA]=$FF [$DB]=$FF
[$DC]=$11 [$DD]=$65 [$DE]=$FF [$DF]=$05
[$E0]=$57 [$E1]=$C6 [$E2]=$25 [$E3]=$BC
[$E4]=$BE [$E5]=$19 [$E6]=$00 [$E7]=$32
[$E8]=$32 [$E9]=$1C [$EA]=$FF [$EB]=$F0
[$EC]=$00 [$ED]=$52 [$EE]=$0C [$EF]=$38
[$F0]=$48 [$F1]=$00 [$F2]=$80 [$F3]=$00
[$F4]=$00 [$F5]=$00 [$F6]=$00 [$F7]=$04
[$F8]=$02 [$F9]=$20 [$FA]=$00 [$FB]=$00
[$FC]=$00 [$FD]=$42 [$FE]=$00 [$FF]=$00
Bank 0 -->
[$50]=$FF [$51]=$FF [$52]=$80 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$00 [$57]=$80
[$58]=$90 [$59]=$70 [$5A]=$FF [$5B]=$FF
[$5C]=$11 [$5D]=$65 [$5E]=$FF [$5F]=$05
Bank 1 -->
[$50]=$24 [$51]=$00 [$52]=$00 [$53]=$4B
[$54]=$00 [$55]=$50 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 2 -->
[$50]=$D0 [$51]=$00 [$52]=$00 [$53]=$4B
[$54]=$00 [$55]=$50 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 3 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 4 -->
[$50]=$03 [$51]=$13 [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$35 [$56]=$00 [$57]=$00
[$58]=$1A [$59]=$DE [$5A]=$09 [$5B]=$03
[$5C]=$11 [$5D]=$00 [$5E]=$FF [$5F]=$FF
Bank 5 -->
[$50]=$B9 [$51]=$DD [$52]=$00 [$53]=$00
[$54]=$02 [$55]=$00 [$56]=$00 [$57]=$01
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
Bank 6 -->
[$50]=$C8 [$51]=$FD [$52]=$2C [$53]=$5A
[$54]=$32 [$55]=$2F [$56]=$2E [$57]=$2D
[$58]=$C8 [$59]=$FD [$5A]=$2C [$5B]=$5A
[$5C]=$32 [$5D]=$2F [$5E]=$2E [$5F]=$2D
Bank 7 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
HD0 (300,1GB) on SMART at $0 HD0 : 29,0 min=25,0 max=29,0 mean=29,0
SAMSUNG HD300LD (drive 0) : fitness=97% performance=98%
HD1 (300,1GB) on SMART at $1 HD1 : 26,0 min=26,0 max=26,0 mean=26,0
Maxtor 6L300R0 (drive 1) : fitness=96% performance=96%

*****************************

CPU Temp --> active=ON chip=0 index=2 wanted=44 warning=56 offset=0 InTray=ON Used pwms=1 2
Chipset Temp --> active=ON chip=0 index=1 wanted=53 warning=55 offset=0 InTray=OFF Used pwms=1 2
Temp3 --> active=OFF chip=0 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Samsung HDD Temp --> active=ON chip=1 index=1 wanted=38 warning=45 offset=0 InTray=OFF Used pwms=2
HD1 --> active=OFF chip=2 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=2
CPU Fan --> active=ON chip=0 index=2
Rear Fan --> active=ON chip=0 index=1
Fan03 --> active=OFF chip=0 index=3
CPU Speed --> active=ON chip=0 index=2 min=45 max=60 variate=ON
Rear Speed --> active=ON chip=0 index=1 min=35 max=60 variate=ON
Speed03 --> active=OFF chip=0 index=3 min=0 max=100 variate=OFF
Vcore --> active=ON chip=0 index=1
+12V --> active=ON chip=0 index=2
3.3V --> active=OFF chip=0 index=3
Vcc --> active=ON chip=0 index=4
Vin2 --> active=ON chip=0 index=5
5Vsb --> active=ON chip=0 index=6
Vbat --> active=OFF chip=0 index=7
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Programme\SpeedFan\speedfan.exe"
Delta Fan Speed : 50

*****************************

Chipset : VIA VT8237
SMBus Base Address : $0400
SMBus Revision :
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 02821106 Vendor : 1106 Device : 0282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 0282 0006 2230 0000 0600 0800 0080 0008 D000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3282 0000 0000 0080 0000 0000 0000 0000 0000
40: 227F 0031 0000 0000 0000 C41F 0400 0100 6001 0002 0000 0000 0008 8001 8003 0017
60: 5808 0060 0020 1111 00D0 0000 0622 0075 0002 0000 0000 0000 0000 0000 0008 0000
80: 5002 0030 0A1F 1F00 0312 0000 0028 0000 0180 0000 0F38 0001 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4000 0000 0806 8800
C0: 0051 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0400 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 12821106 Vendor : 1106 Device : 1282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 1282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 02 --> 22821106 Vendor : 1106 Device : 2282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 2282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 8803 3900 2C30 2E00 8F07 2244 0044 6022 133F 0000 00F3 FF00 0000 0000 0000 0000
C0: 0020 0000 5050 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 03 --> 32821106 Vendor : 1106 Device : 3282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 3282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 8000 0000 0000 0000 0000 2222 0000 0000 00E4 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 00AA 0020 FF00 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 2800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 04 --> 42821106 Vendor : 1106 Device : 4282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 4282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0080 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 07 --> 72821106 Vendor : 1106 Device : 7282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 7282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00A0 0000 0000 0000 0000 0000
40: 1900 8088 4482 2200 391B 8088 4482 0000 0000 0000 0000 8001 0008 8001 8003 0017
60: AA00 0000 0000 0000 0000 0000 0000 0000 C8C2 01EE 0F24 0850 0001 0000 007F 1200
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0005 E300 4645 0246 A467 01AA 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> B1881106 Vendor : 1106 Device : B188 (rev 00) - <Unknown device>
00: 1106 B188 0107 0230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 B0B0 2220
20: C7E0 C7E0 A7D0 C7C0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000E
40: 4091 4480 3A35 B188 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 06 Function : 00 --> 880014F1 Vendor : 14F1 Device : 8800 (rev 05) - Conexant Systems, Inc 2388x TV Tuner
00: 14F1 8800 0016 0290 0005 0400 4008 0080 0000 CC00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 9202 0000 0000 0044 0000 0000 0000 0111 3714
40: 1F30 171F 4C03 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 06 Function : 01 --> 880114F1 Vendor : 14F1 Device : 8801 (rev 05) - <Unknown device>
00: 14F1 8801 0016 0290 0005 0480 4008 0080 0000 CD00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 9202 0000 0000 004C 0000 0000 0000 0111 FF04
40: 1F30 171F 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 06 Function : 02 --> 880214F1 Vendor : 14F1 Device : 8802 (rev 05) - Conexant Systems, Inc Connexant CX23881 10-bit ADC, ITU-R 666 4:2:2 compliant video output
00: 14F1 8802 0106 0290 0005 0480 4008 0080 0000 CF00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 9202 0000 0000 004C 0000 0000 0000 0111 5806
40: 1F30 171F 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 06 Function : 04 --> 880414F1 Vendor : 14F1 Device : 8804 (rev 05) - <Unknown device>
00: 14F1 8804 0010 0290 0005 0480 4008 0080 0000 CE00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 9202 0000 0000 004C 0000 0000 0000 010A FF06
40: 1F30 171F 0000 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 0A001244 Vendor : 1244 Device : 0A00 (rev 02) - AVM AUDIOVISUELLES MKTG & Computer GmbH A1 ISDN Controller
00: 1244 0A00 0003 0280 0002 0280 0000 0000 FFE0 CBFF EC01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1244 0A00 0000 0000 0000 0000 0000 0000 0113 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 816910EC Vendor : 10EC Device : 8169 (rev 10) - Realtek Semiconductor RTL8169 Gigabit Ethernet Adapter
00: 10EC 8169 0017 02B0 0010 0200 4008 0000 E801 0000 FE00 CBFF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 702C 0000 CBFC 00DC 0000 0000 0000 0110 4020
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 F7C2
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 46) - VIA Technologies Inc VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0017 0210 1046 0C00 4008 0000 F000 CBFF E401 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 702D 0000 0000 0050 0000 0000 0000 0113 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 00 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technologies Inc VT82C596 PCI IDE Controller
00: 1106 0571 0007 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 1462 7020 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F22B 0509 8C18 00C0 2011 2020 00FF B6B6 F217 F1F0 030C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0102 0000 0000 0000 0102 0000 0000 0000
80: 4AA0 09DA 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1462 7020 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 30381106 Vendor : 1106 Device : 3038 (rev 81) - VIA Technologies Inc VT83C572, VT6202 USB 1.0 Controller
00: 1106 3038 0017 0210 0081 0C03 4008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D401 0000 0000 0000 0000 0000 1462 7020 0000 0000 0080 0000 0000 0000 0115 0000
40: 1240 0003 0000 0000 0B00 00A0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 04 --> 31041106 Vendor : 1106 Device : 3104 (rev 86) - VIA Technologies Inc VT6202 USB 2.0 Enhanced Host Controller
00: 1106 3104 0017 0210 2086 0C03 4008 0080 FC00 CBFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7020 0000 0000 0080 0000 0000 0000 0315 0000
40: 0000 0003 0000 0000 2080 0900 0000 0000 5A00 8004 0000 0000 0B04 CCCC CC03 00CC
60: 2020 0001 0000 0000 0001 0000 0000 C000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0087 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 32271106 Vendor : 1106 Device : 3227 (rev 00) - VIA Technologies Inc VT8237 PCI-to-ISA Bridge
00: 1106 3227 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3227 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 00F0 0000 0000 200C 0000 0044 0808 8D88 0009 0000 0000 0043 0100 0000 0804
60: 0000 0000 0010 0402 0000 0000 0000 0000 1106 3227 0000 0000 0000 0000 0020 0000
80: 8420 0049 109A 0000 0801 0000 1800 0000 3C00 003A C5B0 0007 CE50 0020 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0401 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0917 0000 0000 0000 0004 0000 0000 0000 0000 0003 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 05 --> 30591106 Vendor : 1106 Device : 3059 (rev 60) - VIA Technologies Inc VT8233/33A/8235/8237 AC97 Enhanced Audio Controller
00: 1106 3059 0001 0210 0060 0401 0000 0000 D001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7023 0000 0000 00C0 0000 0000 0000 0316 0000
40: CC01 0000 0000 0000 0800 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0602 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F00 001C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0456 0251 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 007F 0000 0080 0001 0000 0000 0080 0002 0000 0000 0080 0003 0000
60: 0000 0080 0004 0000 0000 0080 0005 0000 0000 0080 0006 0000 0000 0080 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0080 FF00 00FF
C0: 1033 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0001 0200 0001 0400 0001 0600 0000 0000 0000 0000 0000 0000 0000 0000
60: FE00 01E0 FE00 01E0 FE00 01E0 FE00 01E0 0000 0000 0000 0000 0000 0000 0000 0000
80: 0044 0000 0000 0000 3335 1372 0A30 0000 8C00 3805 0907 3E5B 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 06B0 407D 00E0 0000 E778 0000 98C8 3683
C0: 0000 0000 0000 0000 0000 0000 0000 0000 B9B7 FC41 1554 112B 42EB B4AE 44FB 3CF9
E0: B58B FC09 1146 5CA0 E7BF E055 685B BE3A 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0240 0000 0000 0000 0000 21E8 9086 0049 0000 0000 0000 BFC0 D595
60: 0039 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0001 0000 0068 0000 0080 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0017 0000 4001 5004
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0701 000D 0000 0000 0000 0000
E0: 0000 0000 1520 1053 0119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 59601002 Vendor : 1002 Device : 5960 (rev 01) - ATI Technologies Inc. RV280 Radeon 9200 Pro
00: 1002 5960 0007 02B0 0001 0300 FF08 0080 0008 B800 B801 0000 0000 C7EF 0000 0000
20: 0000 0000 0000 0000 0000 0000 174B 0260 0000 C7EC 0058 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 174B 0260 0001 0602 0000 0000 5002 0030 021B FF00
60: 0312 1F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 59401002 Vendor : 1002 Device : 5940 (rev 01) - ATI Technologies Inc. RV280 Radeon 9200 Pro - Secondary
00: 1002 5940 0007 02B0 0001 0380 4008 0000 0008 B000 0000 C7EE 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 174B 0261 0000 0000 0050 0000 0000 0000 00FF 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602 0000 0000 5002 0030 021B FF00
60: 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83627THF> (ISA at $0290) (No error)
00: 01 5F 01 7F 00 00 41 20 01 A0 01 01 3C 3C 0A 00 ._....A ....<<..
10: 01 FF 10 00 00 01 01 3C 43 00 FF FF 24 32 00 DF .......<C...$2..
20: 56 C5 25 BC BE 19 00 32 32 1B FF F0 00 52 0C 38 V.%....22....R.8
30: 48 00 80 00 00 00 00 04 02 20 00 00 00 42 00 00 H........ ...B..
40: 03 00 00 FE FF 00 00 5F 2D 03 01 44 18 95 00 A3 ......._-..D....
50: FF FF 80 FF FF FF 00 80 90 70 FF FF 11 65 FF 05 .........p...e..
60: 56 C5 25 BC BE 19 00 32 32 1B FF F0 00 52 0C 38 V.%....22....R.8
70: 48 00 80 00 00 00 00 04 02 20 00 00 00 42 00 00 H........ ...B..
80: 01 5F 01 7F 00 00 41 20 01 A0 01 01 3C 3C 0A 00 ._....A ....<<..
90: 01 FF 10 00 00 01 01 3C 43 00 FF FF 24 32 00 DF .......<C...$2..
A0: 56 C5 25 BC BE 19 00 32 32 1B FF F0 00 52 0C 38 V.%....22....R.8
B0: 48 00 80 00 00 00 00 04 02 20 00 00 00 42 00 00 H........ ...B..
C0: 03 00 00 FE FF 00 00 5F 2D 03 01 44 18 95 00 A3 ......._-..D....
D0: FF FF 80 FF FF FF 00 80 90 70 FF FF 11 65 FF 05 .........p...e..
E0: 56 C5 25 BC BE 19 00 32 32 1B FF F0 00 52 0C 38 V.%....22....R.8
F0: 48 00 80 00 00 00 00 04 02 20 00 00 00 42 00 00 H........ ...B..

*****************************

SMB Dump from address $2F --> <Unknown> (SMBus at $0400) (No error)
00: 14 00 10 01 07 00 FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF 14 62 02 00 FF FF FF FF FF FF FF FF .....b..........
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 65 00 82 08 00 01 ......@..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40 ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00 ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 8C ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 04 2B 88 ..............+.
60: 37 52 41 00 00 00 00 00 00 00 00 00 00 00 00 00 7RA.............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 31 39 33 2D 30 31 35 2E 41 30 30 00 9905193-015.A00.
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 65 00 82 08 00 01 ......@..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40 ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00 ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 8C ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 04 2B 8B ..............+.
60: 37 87 41 00 00 00 00 00 00 00 00 00 00 00 00 00 7.A.............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 31 39 33 2D 30 31 35 2E 41 30 30 00 9905193-015.A00.
SMB Dump from address $52 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 65 00 82 08 00 01 ......@..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40 ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00 ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 8C ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 01 02 68 ...............h
60: 1C EC 18 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 31 36 2D 30 30 37 2E 41 30 30 00 9905216-007.A00.
SMB Dump from address $53 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 65 00 82 08 00 01 ......@..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40 ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00 ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 8C ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 01 02 6A ...............j
60: 1C EB 18 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 31 36 2D 30 30 37 2E 41 30 30 00 9905216-007.A00.
SMB Device at address $69 --> (SMBus at $0400) (No error)

*****************************

Retry attempts info for SMBus at $0400
  [ -1]=167
  [ 1]=167

*****************************

Scanning SMBus at $0400...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM 0000002
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM 0000003
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB


*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: MSI
MB model: MS-6702E
MB version: 1.0
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  ConfigOptions = SMBIOS from AMI
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer = MSI
  Name = Hauptplatine
  PoweredOn = True
  Product = MS-6702E
  SerialNumber = 00000000
  Tag = Base Board
  Version = 1.0
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : MSI
MBModel : MS-6702E
MBVersion : 1.0
BIOSVendor : American Megatrends Inc.
BIOSVersion : Version 07.00T
Structure 0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 F0 03 03 90 DE CB 6F 00 00 00 00 37 01
  -> 'American Megatrends Inc.'
  -> 'Version 07.00T'
  -> '04/02/01'
Structure 1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04
  -> 'MSI'
  -> 'MS-6702E'
  -> '1.0'
  -> '00000000'
Structure 2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'MSI'
  -> 'MS-6702E'
  -> '1.0'
  -> '00000000'
Structure 3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Uknown Chassis Manufacture'
  -> 'Version 1.00'
  -> '123456890'
  -> '0123ABC'

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 6 days 21:37:43

*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
Scanning ISA BUS at $0290...
Winbond W83627THF (ID=$90) found on ISA at $290
SuperIO Chip=Winbond W83627THF
Scanning VIA SMBus at $0400...
SMART Enabled for drive 0
Found SAMSUNG HD300LD (300,1GB)
SMART Enabled for drive 1
Found Maxtor 6L300R0 (300,1GB)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events


*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
VIA VT8237 [$70]=$32271106
VIA VT8237 [$88]=$00000801
VIA VT8237 [$90]=$003A3C00
VIA VT8237 [$B0]=$00000000
VIA VT8237 [$D0]=$00010401
Linked VIA VT8237 SMBUS at $0400
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627THF (ID=$90) found on ISA at $290
[$54]=$00
[$55]=$35
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor diode
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 2
 -> FAN2 divisor : 2
 -> FAN3 divisor : 2
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Thermal Cruise
 -> PWM 3 mode : Manual PWM Control
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
Winbond r[$20]=$82 r[$21]=$83 r[$07]=$01
NEW --> SuperIO chip=Winbond W83627THF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$82 Revision=$83
SuperIO Chip=Winbond W83627THF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0201 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627THF hardware monitoring is enabled
$002E Winbond W83627THF hardware monitoring is at ISA $0290
Scanning VIA SMBus at $0400...
Something is at address $2F
 - false LM80 at $2F as all regs are the same
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 03 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 36481
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 300,1
End of DEBUG DATA for drive 0
Found SAMSUNG HD300LD (300,1GB)
Found SAMSUNG HD300LD Firmware revision <WK100-12> (300,1GB) Serial <S0A4J10A123167>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (Current:$80 Reccomended:$FE)
 --> 48-bit Addressing ($C130 $22EE $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01 NAME=Raw Read Error Rate VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$33 FLAGS=$000F
ID=$03 NAME=Spin Up Time VALUE=$64 WORST=$64 RAW=$000000002500 THRSHLD=$0F FLAGS=$0007
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$00000000022F THRSHLD=$00 FLAGS=$0032
ID=$05 NAME=Reallocated Sector Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$0A FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$33 FLAGS=$000F
ID=$08 NAME=Seek Time Performance VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$0F FLAGS=$0025
ID=$09 NAME=Power On Hours Count VALUE=$64 WORST=$64 RAW=$000000000724 THRSHLD=$00 FLAGS=$0032
ID=$0A NAME=Spin Retry Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$33 FLAGS=$0033
ID=$0B NAME=Calibration Retry Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$000000000120 THRSHLD=$00 FLAGS=$0032
ID=$BE NAME=(Unknown Attribute) VALUE=$4C WORST=$3B RAW=$000000000018 THRSHLD=$00 FLAGS=$0022
ID=$C2 NAME=Temperature VALUE=$A6 WORST=$73 RAW=$000000000018 THRSHLD=$00 FLAGS=$0022
Current HD temperature is 24C
ID=$C3 NAME=Hardware ECC Recovered VALUE=$64 WORST=$64 RAW=$00000002CB50 THRSHLD=$00 FLAGS=$001A
ID=$C4 NAME=Reallocated Event Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C5 NAME=Current Pending Sector VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$C6 NAME=Offline Correctable VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0030
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$003E
ID=$C8 NAME=Write Error Rate VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$C9 NAME=Soft Read Error Rate VALUE=$FD WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 03 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 36483
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 300,1
End of DEBUG DATA for drive 1
Found Maxtor 6L300R0 (300,1GB)
Found Maxtor 6L300R0 Firmware revision <BAJ41G20> (300,1GB) Serial <L61JFASH>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$80 Reccomended:$C0)
 --> 48-bit Addressing ($6690 $22EF $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$03 NAME=Spin Up Time VALUE=$B8 WORST=$B6 RAW=$00000000440C THRSHLD=$3F FLAGS=$0027
ID=$04 NAME=Start/Stop Count VALUE=$FD WORST=$FD RAW=$000000000425 THRSHLD=$00 FLAGS=$0032
ID=$05 NAME=Reallocated Sector Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$3F FLAGS=$0033
ID=$06 NAME=Read Channel Margin VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$64 FLAGS=$0001
ID=$07 NAME=Seek Error Rate VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$08 NAME=Seek Time Performance VALUE=$F8 WORST=$F6 RAW=$00000000D0CF THRSHLD=$BB FLAGS=$0027
ID=$09 NAME=Power On Hours Count VALUE=$FD WORST=$FD RAW=$00000000317F THRSHLD=$00 FLAGS=$0032
ID=$0A NAME=Spin Retry Count VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$9D FLAGS=$002B
ID=$0B NAME=Calibration Retry Count VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$DF FLAGS=$002B
ID=$0C NAME=Power Cycle Count VALUE=$FD WORST=$FD RAW=$000000000121 THRSHLD=$00 FLAGS=$0032
ID=$C0 NAME=Power Off Retract Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C1 NAME=Load Cycle Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C2 NAME=Temperature VALUE=$22 WORST=$FD RAW=$00000000001A THRSHLD=$00 FLAGS=$0032
Current HD temperature is 26C
ID=$C3 NAME=Hardware ECC Recovered VALUE=$FD WORST=$FC RAW=$000000000912 THRSHLD=$00 FLAGS=$000A
ID=$C4 NAME=Reallocated Event Count VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C5 NAME=Current Pending Sector VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C6 NAME=Offline Correctable VALUE=$FD WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C7 WORST=$C7 RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C8 NAME=Write Error Rate VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$C9 NAME=Soft Read Error Rate VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$CA NAME=TA Increase Count VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$CB NAME=Run Out Cancel VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$B4 FLAGS=$000B
ID=$CC NAME=Shock Count Write Opern VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$CD NAME=Shock Rate Write Opern VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
ID=$CF NAME=Spin High Current VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$002A
ID=$D0 NAME=Spin Buzz VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$002A
ID=$D1 NAME=Offline Seek Performance VALUE=$EC WORST=$EC RAW=$0000000000D7 THRSHLD=$00 FLAGS=$0024
ID=$D2 NAME=(Unknown Attribute) VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$D3 NAME=(Unknown Attribute) VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$D4 NAME=(Unknown Attribute) VALUE=$FD WORST=$FC RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is MSI MS-6702E
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83627THF on ISA @ $290
PROP FAN1 divisor (8) = 32
PROP FAN2 divisor (9) = 32
PROP PWM 2 mode (14) = Manual PWM Control
Old sensor properly detected -->
  HD0 (300,1GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (300,1GB) on SMART @ $1
PWM from Winbond W83627THF@$290(onISA@$290) -->
  CPU Speed 45 60
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  Rear Speed 35 60
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  CPU Temp 44 56 0
  PWM 2 from 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Chipset Temp 53 55 0
  PWM 2 from 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Temp3 40 50 0
  properly added
Temperature from SAMSUNG HD300LDS0A4J10A123167 -->
  Samsung HDD Temp 38 45 0
  PWM 1 from 0
  properly added
Temperature from Maxtor 6L300R0L61JFASH -->
  HD1 40 50 0
  PWM 1 from 0
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  Rear Fan
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  Fan03
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  3.3V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcc
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vin2
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  5Vsb
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vbat
  properly added
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...
(0001994)
LonelyPixel (reporter)
2006-09-16 11:01

I still have that "privileged instruction" message popping up twice after resume from hibernate. Then it shows all temperatures as 0

- Issue History
Date Modified Username Field Change
2006-07-28 23:16 LonelyPixel New Issue
2006-07-28 23:16 LonelyPixel Video Card Model => ATI 9250 AGP
2006-07-30 00:53 almico Note Added: 0001837
2006-07-30 00:53 almico Status assigned => acknowledged
2006-07-30 08:15 LonelyPixel Note Added: 0001839
2006-08-06 09:18 LonelyPixel Note Added: 0001861
2006-08-06 18:06 alfredo Note Added: 0001863
2006-08-06 19:37 LonelyPixel Note Added: 0001864
2006-09-16 11:01 LonelyPixel Note Added: 0001994
2011-03-19 12:25 alfredo Status acknowledged => resolved
2011-03-19 12:25 alfredo Resolution open => fixed
2011-03-19 12:25 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4864 seconds.
memory usage: 8,513 KB
Powered by Mantis Bugtracker